html, body { height: 100%;
}
body { background: #FFF top center no-repeat; font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;}
#header { width: 980px; padding-top: 5px; margin: 0 auto; height: 118px; position: relative; }

#container {
min-height: 100%;
margin-bottom: -50px;
position: relative;
}

.clearfooter {
height: 50px;
clear: both;
}

#header h1 {
	font: inherit;
	padding-top: 20px;
	color: #e57200;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: bold;
	font-size: x-large;

      
}

#header img {

	padding-top: 20px;
}

/*#header fieldset { background: url(../images/layout/search.png) no-repeat; width: 181px;  position: absolute; right: 0; top: 26px; }
#header fieldset .search { background: none; font-size: 11px; display: block; color: #333; border: none; padding: 0 8px 0 8px; width: 138px; margin-top: 5px;  }
*/


#navbar {
	padding-bottom: 25px;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#navbar ul {

float: right;
}

#navbar ul li {
	display: inline;
	font-size: 20px;
}
#navbar ul li a {  
	font-size: 18px; text-decoration: none; text-transform: uppercase; margin-left: 20px; color: #333;
}
#navbar ul li a:hover {
	color: #e57200;
}
#navbar ul li a active { 
	color: #e57200;
}

navbar ul li a:active {
		color: #e57200;
}


#sub-header {
	background: #e57200 top repeat-x;
	color: #fff;
	height: 281px;
	font-size: x-large;
	clear: both;
    border-top: 5px solid #d3d3d3;

}
#sub-header-inner { width: 960px; margin: 0 auto; padding: 34px 0; position: relative; }
#sub-header-inner2 { width: 960px; margin: 0 auto; padding: 34px 0; position: relative;}
#sub-header p { margin-bottom: 18px; width: 610px; font-size: 20px; line-height: 1.5; }
#sub-header p.highlight { font-size: 20px; }
#sub-header p.learn-more { margin: 0; }
#sub-header p.learn-more a { display: block; text-align: center; font-size: 13px; color: #fff; background: #e57200 no-repeat; height: 27px; width: 105px; text-decoration: none; padding-top: 4px; }
#sub-header p.learn-more a:hover { background-position: right; }
#sub-header img {
	position: absolute;
	right: 0px;
	height: 180px;
	top: 50px;
}

#sub-header.interior { height: 142px; background: #e57200 repeat-x; }
#sub-header.interior p {
	width: 806px;
}
#sub-header.interior #sub-header-inner { padding: 30px 0 0 0; }

#sub-header.interior h2 { #f3f3f3 no-repeat; }
#sub-header h1 {
	color: #FFFFFF;
	margin: 0 0 0 0;
	font-size: xx-large;
}


#content { background: url(../images/layout/content.gif) top repeat-x; margin-bottom: 20px; }
#content-inner {
	width: 960px;
	margin: 0 auto;
	padding: 40px 0;
}
#content .column { width: 450px; float: left; margin-right: 20px; }
#content .column.last { margin-right: 0; }
#content .column h3 { text-indent: -5000px; height: 16px; width: 300px; margin-bottom: 8px; }
#content .column h3#about { background: url(../images/headings/about.png) no-repeat; }
#content .column h3#services { background: url(../images/headings/services.png) no-repeat; }
#content .column h3#connect { background: url(../images/headings/connect.png) no-repeat; }
#content .column p { font-size: 15px; line-height: 1.6; margin-bottom: 12px; color: #333; }
#content .column a { color: #212322; }
#content .column a:hover { color: #527628; }
#content .column p.read-more a { display: block; width: 95px; height: 23px; font-size: 11px; text-decoration: none; color: #360; background: url(../images/buttons/read_more.gif) left no-repeat; text-align: center; padding-top: 5px; }
#content .column p.read-more a:hover { background-position: right; }
#content .column img.left { float: left; margin: 3px 10px 0 0; padding: 1px; background: #fff; border: 2px solid #ececec; }
#content .column strong { font-weight: bold; }
#content .column em { font-style: italic; }

#content .column.main {
	width: 775px;
}
#content .column.main h2, #content .column.main h3, #content .column.main h4, #content .column.main h5 { margin-bottom: 12px; font-weight: bold; color: #333; }
#content .column.main h2 { text-indent: -5000px; height: 15px; width: 590px; }
#content .column.main h2#lorem { background: url(../images/headings/lorem.png) no-repeat; }
#content .column.main h3 { text-indent: 0; font-size: 16px; }
#content .column.main h4 { font-size: 14px; }
#content .column.main h5 { font-size: 14px; }
#content .column.main table { width: 100%; border: 2px solid #333; font-size: 11px; margin-bottom: 12px; }
#content .column.main table th { padding: 8px 10px; border-bottom: 3px solid #e57200;  background: #333; font-weight: bold; color: #fff; }
#content .column.main table td { padding: 8px 10px; border: 2px solid #333; color: #333; }
#content .column.main table .odd { background: #fff; }
#content .column.main ul li { font-size: 11px; margin-left: 25px; list-style: disc; }

#content .column.sidebar {
	width: 150px;
	float: right;
	margin-right: 0;
}
#content .column.sidebar h3 { text-indent: -5000px; height: 15px; width: 310px; }
#content .column.sidebar h3#example { background: url(../images/headings/example.png) no-repeat; }
#content .column.sidebar h3#touch { background: url(../images/headings/touch.png) no-repeat; }
#content .column.sidebar p { color: #666; }
#content .column.sidebar p.read-more { margin-bottom: 20px; }
#content .column.sidebar fieldset label { font-size: 11px; display: block; margin-bottom: 5px; color: #666; }
#content .column.sidebar fieldset li { margin-bottom: 10px; }
#content .column.sidebar fieldset .text, #content .column.sidebar fieldset textarea { border: 1px solid #e3e3e3; -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px; padding: 3px; font-size: 11px; color: #666; width: 202px; }
#content .column.sidebar fieldset .text:hover, #content .column.sidebar fieldset textarea:hover { border: 1px solid #c5c4c4; }
#content .column.sidebar fieldset textarea { height: 90px; width: 302px; }
#content .column.sidebar fieldset .button { background: url(../images/buttons/read_more.gif) no-repeat; width: 95px; height: 28px; text-align: center; color: #360; font-size: 11px; border: none; cursor: pointer; }
#content .column.sidebar fieldset .button:hover { background-position: right; }
#content div.LogInBody {
	background: url('../images/layout/sub_header.gif');
	border: thin #000000 ridge;
	margin: 50px 50px 50px 200px;
	color: #000000;
	width: 450px;
	height: 200px;
}
#content div.LogInBody div {
	font: x-large serif;
	margin: 20px 20px 20px 20px;
}

.GeneralButton {
	color: #FFFFFF;
	background: #006666;
	font-weight: bold;
	border: 2px #FFFFFF solid;
	width: 150px;
	height: 50px;

}
 
.GeneralButton:hover {
	color: #FFFFFF;
	background: #009999;
}

#content div button.GeneralButton {
	width: 100px;
	height: 40px;
	font-size: medium;
}
#content div p input {
	font: large serif;
	width: 174px;
	height: 31px;
}

/*#footer { clear: both; margin: 0 auto; width: 940px; padding: 6px 10px 12px 10px; border-top: 1px solid #e5e5e5; position: absolute; }
#footer{
	position:fixed;
  right: 0;
  bottom: 0;
  left: 0;
  margin top: 20px;
  padding: 1rem;
  background-color: #212322;
  text-align: center;
  border-top: 5px solid #e57200;
} 
#footer ul li { display: inline; }
#footer ul li a { font-size: 13px; text-decoration: none; color: black; margin-right: 12px; }
#footer ul li a.active, #footer ul li a:hover { color: black; }
#footer p { position: absolute; right: 10px; top: 10px; font-size: 11px; color: black; }
#footer p a { text-decoration: none; color: #fff; }
*/



/*#footer { clear: both; margin: 0 auto; width: 940px; padding: 6px 10px 12px 10px; border-top: 1px solid #e5e5e5; position: relative; } */



#footer {height: 50px; position: relative; background-color: #212322; border-top: 5px solid #e57200; }

#footer ul { width: 980px; margin-left: auto; margin-right: auto;  padding-top: 15px;   text-align: center; }

#footer ul li { display: inline;}
#footer ul li a { font-size: 14px; text-decoration: none; color: #fff; margin-right: 12px; }
#footer ul li a:hover { color:#e57200; }
#footer p { font-size: 14px; color: black; }
#footer p a { text-decoration: none; color: #fff; }




